diff -Naur debram.orig/debram-1.0.3/debian/changelog debram/debram-1.0.3/debian/changelog
--- debram.orig/debram-1.0.3/debian/changelog	2014-08-06 15:22:39.671011878 -0500
+++ debram/debram-1.0.3/debian/changelog	2014-08-06 15:34:12.571023944 -0500
@@ -1,3 +1,12 @@
+debram (1.0.3-0.3) unstable; urgency=low
+
+  * Fix FTBFS with clang
+    - Fixed the undefined reference error in
+      src/conv.c
+      src/conv.h
+
+ -- Arthur Marble <arthur@info9.net>  Wed, 06 Aug 2014 15:34:12 -0500
+
 debram (1.0.3-0.2) unstable; urgency=low
 
   * Non-maintainer Upload.
diff -Naur debram.orig/debram-1.0.3/patches/clang-ftbfs.diff debram/debram-1.0.3/patches/clang-ftbfs.diff 
--- debram.orig/debram-1.0.3/patches/clang-ftbfs.diff	1969-12-31 18:00:00.000000000 -0600
+++ debram/debram-1.0.3/patches/clang-ftbfs.diff	2014-08-06 15:32:49.387022496 -0500
@@ -0,0 +1,22 @@
+--- a/src/conv.c
++++ b/src/conv.c
+@@ -47,7 +47,7 @@ inline char lc1   ( const char c ) {
+  * this one should perhaps be added to the standard C library.  The
+  * author lacks the time needed to bring this to pass; if you are
+  * feeling ambitious, though, you may wish to do it.)  */
+-inline char unlat1( const char c ) {
++static inline char unlat1( const char c ) {
+   const int n = (int)c & 0377;
+   return (char)(
+     n <  0200 ? n         :
+--- a/src/conv.h
++++ b/src/conv.h
+@@ -8,7 +8,7 @@
+  * arguments.  */
+ inline char uc1   ( char  c );
+ inline char lc1   ( char  c );
+-inline char unlat1( char  c );
++static inline char unlat1( char  c );
+ inline char undot1( char  c );
+ char       *uc    ( char *s );
+ char       *lc    ( char *s );
diff -Naur debram.orig/debram-1.0.3/patches/series debram/debram-1.0.3/patches/series 
--- debram.orig/debram-1.0.3/patches/series	1969-12-31 18:00:00.000000000 -0600
+++ debram/debram-1.0.3/patches/series	2014-08-06 15:22:56.999012179 -0500
@@ -0,0 +1 @@
+clang-ftbfs.diff
